@charset "utf-8";
body {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: 12px;
	font-weight		: normal;
	font-style		: normal;
	background-color: #d1d5d5;
}

h1,h2,h3 {
	color			: #272e2e;
}

h1 {
	font-family		: Tahoma, Geneva, sans-serif;
	font-size		: 16px;
	font-weight		: bold;
	font-style		: normal;
}

h2 {
	font-family		: Tahoma, Geneva, sans-serif;
	font-size		: 14px;
	font-weight		: bold;
	font-style		: normal;
}

h3 {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: 12px;
	font-weight		: bold;
	font-style		: normal;
}

h4, h5, h6 {
	font-family		: Tahoma, Geneva, sans-serif;
}

a {
	color			: #636868;
}

a:hover {
	color			: #272e2e;
}

/*         ______
__________/ Page \_____________________________________________________________________
--------------------------------------------------------------------------------------- */

#page_wrapper {
    border-color        : #ebeeee;
}

#keyvisual {
	border-color        : #ababab;
    background-color    : #ffffff;
}

#content_wrapper {
    background-color    :  #ffffff;
    background          : -webkit-gradient(linear, left bottom, left top, color-stop(0.0, #ffffff),color-stop(1.0, #ebeeee));
    background          : -moz-linear-gradient(center bottom , #ffffff 0%, #ebeeee 100%) repeat scroll 0 0 transparent;
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ebeeee', endColorstr='#ffffff');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ebeeee', endColorstr='#ffffff')";
}


/*         ________
__________/ header \___________________________________________________________________
--------------------------------------------------------------------------------------- */

#header {
    background-color    : #ffffff;
    background          : -webkit-gradient(linear, left bottom, left top, color-stop(0.0, #ebeeee),color-stop(1.0, #ffffff));
    background          : -moz-linear-gradient(center bottom , #ebeeee 0%, #ffffff 100%) repeat scroll 0 0 transparent;
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#ebeeee');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#ebeeee')";
}


#title_wrapper h1 {
	font-family			: Tahoma, Geneva, sans-serif;
	font-weight			: normal;
	font-style			: normal;
	font-size			: 26px;
	color				: #727679;
}

/*         ____________
__________/ navigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#navigation_wrapper {
	background-color	: #959792;
	border-color        : #ababab;
}

#cm_navigation {
	border-color        : #ababab;
}

ul#cm_mainnavigation li a {
	color				: #000000;
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: 12px;
	font-weight			: normal;
}

ul#cm_mainnavigation li a:hover {
	color				: #666666;
}

ul#cm_mainnavigation li.cm_current a {
	color				: #666666;
}

/*         _______________
__________/ Subnavigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_subnavigation {
	background-color	: #ffffff;
}

ul.cm_subnavigation {
	background-color	: #959792;
}

ul.cm_subnavigation li a {
	color				: #000000;
	background-color	: #959792;
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: 12px;
	font-weight			: normal;
	border-color        : #ababab;
}

ul.cm_subnavigation li a:hover {
	color				: #666666;
}

ul.cm_subnavigation li.cm_current a {
	color				: #666666;
}

/*         __________________
__________/ SubSubnavigation \_________________________________________________________
--------------------------------------------------------------------------------------- */

ul.cm_subnavigation li.cm_current ul.cm_subnavigation li a {
	color				: #000000;
}

ul.cm_subnavigation li.cm_current ul.cm_subnavigation li a:hover {
	color				: #666666;
}

ul.cm_subnavigation li.cm_current ul.cm_subnavigation li.cm_current a {
	color				: #666666;
}

/*         _________
__________/ sidebar \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_right_wrapper {
	background-color	: #2f3232;
}

.content_sidebar {
	background-color	: #2f3232;
	color				: #A1A1A1;
}

.content_sidebar h1,
.content_sidebar h2,
.content_sidebar h3 {
	color				: #B3B3B3;
}

.content_sidebar a {
	color				: #A1A1A1;
}

.content_sidebar a:hover {
	color				: #B3B3B3;
}

/*         _________
__________/ content \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_left_wrapper {
	background-color	: #eff2f2;
}

#content_main_wrapper {
	background-color	: #eff2f2;
}

.content_main {
	background-color	: #eff2f2;
	color				: #636868;
	font-family		    : Arial, Helvetica, sans-serif;
	font-size		    : 12px;
	font-weight		    : normal;
	font-style		    : normal;
}

.content_main h1,
.content_main h2,
.content_main h3 {
	color			    : #272e2e;
}

.content_main h1 {
	font-family		    : Tahoma, Geneva, sans-serif;
	font-size		    : 16px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main h2 {
	font-family		    : Tahoma, Geneva, sans-serif;
	font-size		    : 14px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main h3 {
	font-family		    : Arial, Helvetica, sans-serif;
	font-size		    : 12px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main a {
	color				: #636868;
}
.content_main a:hover {
	color				: #272e2e;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#footer_wrapper {
	background-color	: #ebeeee;
	border-color        : #ababab;
}

#footer {
	color				: #474747;
}

#footer a {
	color				: #474747;
}

#footer a:hover {
	color				: #000000;
}